Subject: New Internet-Draft on the "directory" SDP media type

From: Ross Finlayson <[email-masked]>
Date: Tue, 07 Mar 2000 15:02:22 -0800

As long promised, I have now submitted a new Internet-Draft that describes 
the experimental "directory" SDP media type that has been deployed on the 
MBone (in recent versions of SDP browser tools, including "sdr" and 
"multikit") for several months.

Until this shows up in the IETF directory, you can access this as 
<http://www.live.com/draft-ietf-mmusic-sdp-directory-type-00.txt>

I plan to talk about this briefly in the MMUSIC session in Adelaide.  I 
hope to see some concensus emerging from this working group as to the 
future plans - if any - for this work (given, for example, that "directory" 
SDP sessions have had little use on the MBone so far).

         Ross.